body {color:#222;padding:0;margin:0;background-color:#FFF;font-size:80%;line-height:110%;font-family:Verdana,Arial,sans-serif;}
a:visited {color:#66F;background-color:transparent;text-decoration:none;}
a:link {color:#06F;background-color:transparent;text-decoration:none;}
a:active {color:#F90;background-color:transparent;text-decoration:none;}
a:hover {color:#06F;text-decoration:underline;}
a:focus {outline-style:none;}
a img {border:none;}
h1 {font-size:1.4em;margin-top:.7em;margin-bottom:.7em;line-height:125%;}
h2 {font-size:1.1em;margin-top:1em;line-height:125%;}
h3 {font-size:1.05em;margin-top:1em;margin-bottom:0.4em;line-height:125%;}
h4 {font-size:1em;margin-top:0.3em;margin-bottom:0.8em;line-height:115%;}
h5 {font-size:.95em;margin-top:0.3em;margin-bottom:0.8em;line-height:100%;}
table {border-collapse:collapse;}
.tocpanel {font-size:.85em;color:#7C7C7C;background-color:#F8F8F8;border:1px #EEE solid;margin-bottom:1.5em;}
.tocpanel td {padding:.7em;}
.whiteline {font-size:1px;line-height:1px;background-color:#FFF;}
.navi {font-size:.85em;color:#7C7C7C;margin-bottom:1em;}
.imgcell {font-size:1px;line-height:1px;}
.labelcell {font-size:.85em;font-weight:bold;}
.labelcell .labelcell {font-weight:normal;}
img.bottom {vertical-align:text-bottom;}
.panel .imgcell, .labelcell {background-color:#EEE;}
input {padding:0 .2em 0 .2em;}
input, select {font-size:.85em;font-family:'Lucida Grande','Lucida','Lucida Sans',Arial,Verdana,sans-serif;}
textarea {padding:0 .2em 0 .2em;font-size:.85em;font-family:'Lucida Grande','Lucida','Lucida Sans',Arial,Verdana,sans-serif;}
input:focus, textarea:focus {background-color:#FFB;}
td.toc {padding:.3em 0 .3em 0;margin:0;}
td.key {width:15%;color:#7C7C7C;font-size:.8em;font-weight:bold;text-align:right;}
td.val {width:85%;font-size:.8em;}
/*#page_top_logo {position:absolute;top:1em;left:1.5em;height:62px;}*/
#page_top_logo {position:absolute;top:9px;bottom:12px;left:20px;height:62px;}
/*#page_top_bubbles {position:absolute;top:1em;left:37em;width:287px;}*/
#page_top_bubbles {position:absolute;top:.5em;left:57.6em;width:287px;}
#page_top_sonnentaler_logo {position:absolute;top:.3em;left:325px;width:62px;}
#page_top_sponsors {position:absolute;top:1em;left:62em;}
#page_nav {position:absolute;top:8em;margin-left:1.5em;width:12em;}
#page_navigation {margin-top:1.3em;}
#page_news {margin-top:0em;font-size:85%;}
#page_contentpath {position:absolute;top:8em;left:17.5em;width:41em;}
.page_content {position:absolute;top:10em;left:17.5em;width:41em;}
.page_content_home {position:absolute;top:7.3em;left:17.5em;width:41em;}
#page_tools {position:absolute;top:8em;left:62em;width:12em;}
#page_footer {position:relative;margin-top:5em;bottom:0;left:0;}
#page_footer_print {display:none;}
ul {list-style-type:none;margin:0 0 .6em .1em;padding-left: 1em;}
li {background:url(/images/lists/cube.gif) no-repeat .2em .6em;
padding:.15em 0 .15em 1.2em;line-height:1.25em;}
ul ul {list-style-type:none;padding: .3em 0 0.3em 1em;}
ul ul li {background:url(/images/lists/square.gif) no-repeat 0 .6em;}
ol {margin:0 0 .5em 0;}
ol li {background:transparent;padding:.15em 0 .15em 0;}
.small-imgtitle {font-size:10px;line-height:13px;}
.small-b {font-size:10px;font-weight:bold;}
.small-i {font-size:10px;font-style:italic;}
.small-mono {font-size:10px;font-family:Courier,Monaco,Monospace;}
.large {font-size:1.2em;font-weight:bold;margin-top:1em;line-height:125%;}
.subtitle {font-family:'Lucida Grande','Lucida Sans','Lucida',Verdana,sans-serif;margin:0;font-variant:small-caps;}
.warn {color:#FF0;font-weight:bold;}
p, ul, ol, td {line-height:125%;}
.skip {position:absolute;left:-1000px;top:-1000px;width:0;height:0;overflow:hidden;display:inline;}
blockquote {margin-right:0;}
dl.imgLeft {float:left;margin:0 2em 2em 0}
dl.imgLeft dd {margin:0;font-size:85%}
dl.imgRight {float:right;margin:0 0 1em 1em}
dl.imgRight dd {margin:0.5em 0 0 0;font-size:85%}
input.btn {background-color:transparent;text-align:left;text-decoration:none;border-style:none;cursor:pointer;color:#06F;padding:0;margin:0;font-style:normal;font-size:105%;display:block;}
form input.btn:hover {text-decoration:underline;display:block;}
.stats td {border:1px #68A solid;padding:.5em .75em .5em .75em;font-size:85%;text-align:right;}
input.btn2 {background-color:transparent;text-align:left;text-decoration:none;border-style:none;cursor:pointer;color:#06F;padding:0;margin:0;font-style:normal;font-size:100%;text-decoration:underline;}
.stats td {border:1px #68A solid;padding:.5em .75em .5em .75em;font-size:85%;text-align:right;}
.stats th {border:1px #68A solid;padding:.5em .75em .5em .75em;font-size:85%;}
.dash td {border:1px #68A dashed;padding:8px;font-size:85%;line-height:125%;}
.dash th {border:1px #68A dashed;font-size:90%;font-weight:bold;}
.lila, .lilab {color:#606;background-color:transparent;}
.lilab {font-weight:bold;}
.legend {margin:1em 3em 2em 1em;font-size:85%;}
.red {color:#900;}
.red-light {color:red;}
.red_b {font-weight:bold;color:#900;}
.green {color:#0A2;}
.tt {font-family:"Courier New",Courier,monospace;}
.italic {font-style:italic;}
.bold {font-weight:bold;}
.full_width { width: 100%; }
.disabled_col {color:#888;}
.roundcont {width:100%;color:#000;padding:0;margin:0;background-color:#EEE;}
.roundcont p {margin:5px 0 0 0;padding:0 8% 0 8%;background-color:#EEE;}
.roundtop {background:url(/images/panels/panel-top-right.gif) no-repeat top right;padding:0;margin:0;height:4px;text-align:left;}
.roundbottom {background:url(/images/panels/panel-bottom-right.gif) no-repeat top right;padding:0;margin:0;height:4px;text-align:left;}
img.corner_top {width:13px;height:4px;border:none;display:block!important;}
img.corner_bottom {width:13px;height:4px;border:none;display:block!important;}
.roundcont input {padding:0;font-size:.8em;}
.roundcont select {padding:0;margin:5px 0 0 0;font-size:.8em;width:100%;}
.roundcont label {font-size:.8em;font-weight:normal;}
.sibling_list {font-size:.85em;margin:0 0 1em 0;font-weight:normal;line-height:140%;}
#page_footer p, #page_footer_print p {font-size:.85em;margin:0;text-align:center;}
#page_contentpath p {font-size:.85em;margin:0;}
a.help_icon {display:block;background:url(/images/header/bubbles/help.gif) no-repeat;}
a.help_icon:hover {background:url(/images/header/bubbles/help_hover.gif) no-repeat;}
a.contact_icon {display:block;background:url(/images/header/bubbles/contact.gif) no-repeat;}
a.contact_icon:hover {background:url(/images/header/bubbles/contact_hover.gif) no-repeat;}
a.abcindex_icon {display:block;background:url(/images/header/bubbles/abcindex.gif) no-repeat;}
a.abcindex_icon:hover {background:url(/images/header/bubbles/abcindex_hover.gif) no-repeat;}
a.sitemap_icon {display:block;background:url(/images/header/bubbles/sitemap.gif) no-repeat;}
a.sitemap_icon:hover {background:url(/images/header/bubbles/sitemap_hover.gif) no-repeat;}
a.faq_icon {display:block;background:url(/images/header/bubbles/faq.gif) no-repeat;}
a.faq_icon:hover {background:url(/images/header/bubbles/faq_hover.gif) no-repeat;}
a.mapmonde_icon {display:block;background:url(/images/header/bubbles/mapmonde.gif) no-repeat;}
a.mapmonde_icon:hover {background:url(/images/header/bubbles/mapmonde_hover.gif) no-repeat;}
.input-example {border:1px solid #BBB;padding:0 .25em 0 .25em;background-color:#FF4;font-family:Courier,Monaco,Monospace;}
.search-marker-found {font-weight:bold;}
.standalone-list {padding-left:1em;}
.standalone-list li {padding-top:0;padding-bottom:.3em;background:url(/images/lists/dash_l.gif) no-repeat .2em .55em;}
.small-standalone-list {padding-left:0; padding-top: .1em; margin-bottom: 0;}
.small-standalone-list li {padding-left:.8em;padding-top:0;padding-bottom:.3em;background:url(/images/lists/dash_s.gif) no-repeat .3em .6em;}
.intext-list {padding-top:0;padding-bottom:0;}
.centered-image {display:block;margin-left:auto;margin-right:auto;}
.sequence-footer {margin-top:3ex;margin-bottom:-2ex;font-size:90%;text-align:center;}
#module h1 {background:url(/images/activities/module_before_h1.gif) no-repeat;padding:10px 0 0 37px;}
#sequence h1 {background:url(/images/activities/sequence_before_h1.gif) no-repeat;padding:10px 0 0 37px;}
#report h1 {background:url(/images/activities/report_before_h1.gif) no-repeat;padding:10px 0 0 37px;}
.child-list {padding-top:0em;list-style-type:none;}
.child-list li {padding-left:1.1em;margin-top:.3em;background:url(/images/lists/arrow.gif) no-repeat .1em .5em;}
.abcindex-nolink {color:#FFF;background-color:#06F;padding:2px 2px 2px 2px;margin-left:0;margin-right:0;font-weight:bold;}
.abcindex-links a {color:#06F;background-color:#FFF;padding:1px;margin-left:0;margin-right:0;border:solid 1px #06F;font-weight:bold;}
.abcindex-links a:hover {border:solid 2px #06F;padding:0;margin-left:0;margin-right:0;text-decoration:none;}
.question-table td {padding-top:.3em;padding-bottom:.3em;}
.insert-box {font-size:90%;margin:0 0 .5em 1em;padding:.5em .7em .5em .7em;border:double#DDD;background:#F8F8F8;float:right;width:23em;display:block;}
.insert-image-left {margin:0.2em 0.2em 0em 0em;float:left;width:22em;display:block;}
.nosize {position:absolute;width:0;height:0;overflow:hidden;}
.answer-box {background:#F8F8F8;border:1px solid #EEE;padding:0 .5em 0 .5em;margin:0;}
code, pre, tt {font-family:'MS Courier New',Courier,Monospace;font-size:90%;}
form {padding:0;margin:0;}
form input {overflow:visible;padding:0 .25em 0 .25em;}
.cl_tabs {border-bottom:1px solid #ccc;height:1%;margin:0 0 1em 0;overflow:auto;padding:0.5em 0 0 0;}
.cl_tabs li {background:transparent;border:1px solid #ccc;border-bottom:none;float:left;line-height:1.3;list-style-type:none;margin:0 .75em 0 0;padding:0;}
.cl_tabs li a {background:#eee;border:1px solid #f8f8f8;color:#06F;cursor:pointer;display:block;float:left;padding:.15em .33em .25em .33em;}
.cl_tabs li a:hover {text-decoration:none;border-color:#ddd;}
.cl_tabs li a.selected {background:#4d96ff;border:1px solid #f8f8f8;color:#fff;cursor:default;}
.cl_tabs li a.selected:hover {text-decoration:none;border-color:#EEF;border-bottom:1px solid;}
.cl_tabs li.label {border:none;line-height:1.3;margin-right:1.5em;padding:.25em .33em .25em .33em;}
.cl_tabs li.label a {margin:0;padding:0;background:transparent;border:none;color:#06F;display:inline;float:none;}
.cl_tabs li.label a:hover {margin:0;padding:0;background:transparent;border:none;color:#06F;display:inline;float:none;text-decoration:underline;}
.homepage_outer_table {width:41em;border:none;border-spacing:0;border-collapse:collapse;}
.homepage_middle_table {width:19.5em;}
.homepage_outer_table tr {margin:0;padding:0;}
.homepage_outer_table th {width:19.5em;margin:0;padding:0;border-top:none;border-right:none;border-bottom:solid  1px #EEE;border-left:none;font-size:0;}
.homepage_inner_table {width:19.5em;margin:0;padding:0;border-spacing:0;border-collapse:collapse;}
.homepage_inner_table td {width:19.5em;background:url(/images/homepage/bg_bg.gif) repeat-y;margin:0;padding:10px 8px 0 8px;border-top:solid 1px #EEE;border-right:none;border-bottom:solid 1px #EEE;border-left:none;}
th {padding:8px;line-height:125%;}
.homepage_quest_table {width:19.5em;margin:0;padding:0;border-spacing:0;border-collapse:collapse;}
.homepage_quest_table td {width:19.5em;background:url(/images/homepage/bg_bg.gif) repeat-y;margin:0;padding:10px 8px 0 8px;border:none;}
.homepage_pic_small {width:150px;}
.homepage_pic_large {width:250px;padding-top:30px;}
/*.homepage_pic_large {width:19.5em;padding-top:30px;}*/
ins {color:#900;}
div.french_flag input {float:right;width:25px;height:25px;margin:0;padding:0;border: 0;background:transparent url(/images/misc/flag_fr.gif) no-repeat;text-indent:-1000em;}
div.german_flag input {float:right;width:25px;height:25px;margin:0;padding:0;border: 0;background:transparent url(/images/misc/flag_de.gif) no-repeat;text-indent:-1000em;}
.blog_entry {border:ridge black 3px;padding: 0 1em 0 1em;background-color:#FFE;}
.blog_entry-neu {font-size:85%; border: none;padding: 0.01em 1em 0.1em 1em;background-color:#DDD}
.blog_entry_text {font-size:85%; border: none;padding: 0.1em 1em 0.1em 1em;background-color:#EEE}
.blog_entry_buttons {background-color:#EEE}
.blog_header_partner1 {font-size:85%;border-bottom: solid #c958b0 1.5px; border-top: solid #c958b0 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_header_partner2 {font-size:85%;border-bottom: solid #86c859 1.5px; border-top: solid #86c859 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_header_partner3 {font-size:85%;border-bottom: solid #c86459 1.5px; border-top: solid #c86459 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_header_partner4 {font-size:85%;border-bottom: solid #5877c9 1.5px; border-top: solid #5877c9 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_header_partner5 {font-size:85%;border-bottom: solid #c9aa58 1.5px; border-top: solid #c9aa58 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_header_partner6 {font-size:85%;border-bottom: solid #5877c9 1.5px; border-top: solid #5877c9 1.5px;padding: 0.3em 1em 0.3em 1em; background-color:#EEE}
.blog_roundcont {width:100%;color:#000;padding:0;margin:0;background-color:#DDD;}
.blog_roundtop {background:url(/images/panels/panel-top-right-ddd.gif) no-repeat top right;padding:0;margin:0;height:4px;text-align:left;}
.blog_list {padding-top:.1em; padding-left:0.8em;list-style-type:none;}
.blog_list li {padding-left:1.1em;padding-top:0.2em;background:url(/images/lists/lilas-s-o.gif) no-repeat .1em .5em;}
/*.blog_list_lilas li {padding-left:1.1em;padding-top:0.2em;background:url(/images/lists/lilas-s-o.gif) no-repeat .1em .5em;}
.blog_list_muguet li {padding-left:.8em;padding-top:0;background:url(/images/lists/muguet-s-o.gif) no-repeat .3em .6em;}*/
.dict td, .dict th {border:solid #68A 1px;padding: 0.5em 1em 0.5em 1em;background-color:transparent;font-size:85%;font-weight:bold;line-height:125%;}
.dict th {font-size:90%;color:#F90;font-weight:bold;background-color:transparent;}
.dict_letter {font-weight:bold;color:#F90;} 
.dict_ex {font-size:85%;font-weight:normal;} 
.dict_grey {background-color:#EEE;} 
.border {border-width:.1em;padding:.3em;border-color:#CCC;border-style:solid}
.update {font-size:.85em;color:#777;margin-top:2em;margin-bottom:-2em;clear:both;}
.no_print { }
